@CHARSET "UTF-8";


* {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 12px;
    font-family: '微软雅黑';
}
a{text-decoration: none;  color: #444;}
img{border:0px;}

.c {
    clear: both;
}

#selectkey{
	
	border:1px solid #e5e2e2;
	font-size: 15px; padding-left:10px;
	height: 35px;
    line-height: 35px;
	
}

#selectkey b {
	 color: #ef0808; font-size: 15px;
}


.fl {
    float: left;
}

.fr {
    float: right;
}

.div_i p {
	
	font-size: 16px;  
	line-height: 25px;
	
}

/* 底部 */

.footer {
	width: 100%;
	background: #f7f7f7;
	margin-top: 58px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ebebeb;
}

.footer_ewm {
    color: #666;
    font-size: 15px;
    text-align: center;
    line-height: 37px;
}

.footer_ewm img {
    padding: 9px;
    background: #ededed;
    border: 1px solid #d8d8d8;
}


.footer2 {
	line-height: 30px;
	color: #717171;
	text-transform: uppercase;
	text-align: center;
	padding: 15px 0;
}

/*底部 */

/* 公告 */
.header_bottom {
    height: 35px;
    line-height: 35px;
    background: #f8f8f8;
    min-width: 1200px;
}

.notice_icon {
    width: 14px;
    height: 10px;
    background-position: -13px 0;
    margin: 13px 10px 0 0;
}

.orange {
    color: #fb8902;
}
.notice_scroll {
	width: 810px;
	height: 35px;
	overflow: hidden;
	position: relative;
}

.notice_scroll .bd {
    width: 1150px;
    margin-right: -40px;
}

.notice_scroll .infoList li { height:35px; line-height:35px;   float:left;}
.notice_scroll .infoList li a {display:block;width:535px;color:#666;}
.notice_scroll .infoList li a strong {width:13px;}
.notice_scroll .infoList li a:hover font {color:#fb8902;}
/* 公告 */


/* top */

.header_top {
    height: 35px;
    line-height: 35px;
    background: #f4f4f4;
    border-bottom: 1px solid #d9d9d9;
    color: #555;
    min-width: 1200px;
}


/* top */

/* 菜单  */


.arrow2 {
    width: 10px;
    height: 5px;
    background-position: -33px 0;
    margin-left: 2px;
}


.miueul{
	line-height: 38px;
	overflow: hidden;
	width: 910px;
	margin: auto;
	overflow: hidden;
	padding: 0px;
}
.miueul li{
	width:120px;
	line-height:50px;
	float:left;
	text-align:center;
}
.miueul li a{
	font-size: 16px;
	color: white;
}

.miueul li:hover {
	background-color:#fc8b3f;
}

.this{
	background-color: #FC8B3F;
}

.top_div_b{width:100%;overflow:hidden; background-color:#02a6e3}


/* 菜单  */


/* logo&select */

.header_mid {
	background: #fff;
	padding-top: 33px;
	min-width: 910px;
	width: 910px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
}

header{
	background: #fff;
	padding-top: 33px;
	min-width: 910px;
	width: 910px;
	height: 90px;
	margin-right: auto;
	margin-left: auto; 
	display: block;
	
}

.container {
	width: 910px;
	display: block;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.logo {
    display: block;
    width: 330px;
    height: 80px;
    background: url(logo.png) no-repeat;
    margin-top: -8px;
}

.search {
	width: 480px;
}

.search_main {
    border: 2px solid #fb8f0f;
    height: 31px;
    line-height: 31px;
}

.clearfix::before, .clearfix::after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    line-height: 0;
    font-size: 0;
}



.search_text {
    width: 361px;
    height: 21px;
    border: 0;
background:0 0;
outline:0;
    padding: 0 20px;
    color: #999;
    margin-top: 5px;
}

#head_search{cursor:pointer; }

.search_btn {
    width: 75px;
    height: 31px;
    text-align: center;
    line-height: 31px;
    color: #fff;
    background: #ff7302;
    font-size: 13px;
    font-weight: bolder;
    border: none;
}





/* logo&select */



/* 分页样式 */
.thiscolo{ padding:9px;}
.thiscolo ul{height:35px; padding:0px; margin:0px;}
		.thiscolo ul li{
			width:80px; text-align:center; float:left; display:block; height:35px; line-height:35px; border-right:1px solid #e5e2e2; border-bottom:1px solid #e5e2e2; border-top:1px solid #e5e2e2;  
		}
		.thiscolo ul li a{
			display:block; color:#666; font-size:14px;
		}
		.thiscolo ul li a.this{
			background-color:#ecf8fe;
		}
		.thiscolo ul li a:hover{
			background-color:#ecf8fe;
		}
		
/* 分页样式 */

		
		/* 菜单 */
		
		#cp_cla_b{
	border-bottom:#e5e2e2 1px solid;
	border-top:0; 
	border-left:#e5e2e2 1px solid; 
	border-right:#e5e2e2 1px solid; 
	background-color:#fefefe; 
	height:auto;
	overflow: hidden; 
	padding-top:10px; 
	font-size:14px; 
	padding-left:10px;
	padding-bottom: 10px;
}

#cp_cla_b dt{
	height:30px; line-height:30px; float:left; width:85px;  text-align:center;overflow: hidden;
}
#cp_cla_b dt a{ color:#666; padding-left:5px; padding-right:5px; font-size:14px; background-color:#fefefe; border-radius:5px; }
#cp_cla_b dt a:hover{ color:#007cdb;   }
#cp_cla_b dt a.this{ color:#666;  padding:4px; background-color:rgb(251, 137, 2); color:#FFF; border-radius:5px;   }
#cp_cla_b dt.One{ color:#444;}






#cp_cla_c{
	height:auto; overflow:hidden; zoom:1; padding:10px; background-color:rgb(246, 246, 246); border-bottom:1px solid #e5e2e2; border-left:1px solid #e5e2e2; border-right:1px solid #e5e2e2; font-size:14px;
}

#cp_cla_c dt{
	height:30px; line-height:30px; float:left; width:85px;  text-align:center;overflow: hidden;
}
#cp_cla_c dt a{ color:#666; padding-left:5px; padding-right:5px; font-size:14px; }
#cp_cla_c dt a:hover{ color:#007cdb; }

#cp_cla_c dt a.this{ color:#666;  padding:4px; background-color:rgb(251, 137, 2); color:#FFF; border-radius:5px;   }

#cp_cla_c dt.One{ color:#444;}

#cp_hy {
    border: 1px solid #e5e2e2;
    background-color: #FFF;
}


#cp_hy_tab {
    height: 40px;
    line-height: 40px;
}


#cp_hy_tab dt.this {
    background-color: rgb(246, 246, 246);
    color: rgb(251, 137, 2);
    font-weight: 600;
}
#cp_hy_tab dt {
    display: block;
    float: left;
    width: 90px;
    text-align: center;
    border-right: 1px solid #e5e2e2;
    cursor: pointer;
}


#CodeRight section{
	
	position:relative; height:95px;
}

#CodeRight section h3 a{ font-size:14px;}

.this_h2{ position:relative; }

#beian{
	cursor: pointer;
}
